MagickCore: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - s -

- SaturateCompositeOp : composite.h
- SaturationCommand : display.c
- SaturationIntent : profile.h
- SaturationPreview : effect.h
- SaveCommand : animate.c , display.c
- SaveToUndoBufferCommand : display.c
- ScaleRotateTranslateDistortion : distort.h
- ScreenCompositeOp : composite.h
- SegmentCommand : display.c
- SegmentPreview : effect.h
- SelectCommand : display.c
- SemiCondensedStretch : type.h
- SemiExpandedStretch : type.h
- SentinelFilter : resize.h
- SepiaToneCommand : display.c
- SetAlphaChannel : image.h
- SetEvaluateOperator : fx.h
- ShadeCommand : display.c
- ShadePreview : effect.h
- SharpenCommand : display.c
- SharpenPreview : effect.h
- ShearCommand : display.c
- ShearPreview : effect.h
- ShortData : mime-private.h
- ShortPixel : constitute.h
- ShowHistogramCommand : display.c
- ShowMatteCommand : display.c
- ShowPreviewCommand : display.c
- SigmaValue : geometry.h
- SigmoidalContrastCommand : display.c
- SignedQuantumFormat : quantum.h
- SincFilter : resize.h
- SlideShowCommand : display.c
- SlowerCommand : animate.c
- SoftLightCompositeOp : composite.h
- SolarizeCommand : display.c
- SolarizePreview : effect.h
- SouthEastGravity : geometry.h
- SouthGravity : geometry.h
- SouthWestGravity : geometry.h
- SpiffCommand : display.c
- SpiffPreview : effect.h
- SplineInterpolatePixel : resample.h
- SpreadCommand : display.c
- SpreadPreview : effect.h
- SquareCap : draw.h
- SrcAtopCompositeOp : composite.h
- SrcCompositeOp : composite.h
- SrcInCompositeOp : composite.h
- SrcOutCompositeOp : composite.h
- SrcOverCompositeOp : composite.h
- sRGBColorspace : colorspace.h
- StandardStream : blob.c
- StaticGravity : geometry.h
- StderrHandler : log.c
- StdoutHandler : log.c
- StepBackwardCommand : animate.c
- StepCommand : animate.c
- StepForwardCommand : animate.c
- StoppedTimerState : timer.h
- StreamError : exception.h
- StreamFatalError : exception.h
- StreamTransmitType : image.h
- StreamWarning : exception.h
- StringData : mime-private.h
- StringRegistryType : registry.h
- SubimagePath : utility.h
- SubtractCompositeOp : composite.h
- SubtractEvaluateOperator : fx.h
- SVGCompliance : color.h
- SwirlCommand : display.c
- SwirlPreview : effect.h